Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Helga Berenice Luna Negrete <[email-masked]>
To: HR Livesalesman <[email-masked]>, [email-masked]
Date: Fri, 23 Aug 2019 10:27:51 -0500

Dear Ayushi Verma,

Thank you for your email I confirm received it.

Please confirm your city code (917) to add you in my whats´app, I tried to
send message but I m not sure if you received it.

Yes, I am available today or tomorrow to get your call phone just let me
knoe what time, thank you.

Regards

My cell phone is 52 5610074686

El vie., 23 ago. 2019 a las 5:25, LiveSalesman (<
[email-masked]>) escribió:

> Dear Helga Luna Negrete,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=0YYQzzHB_6f7Pf-PJbm04levPwDP76fNma3heOb9UbBciVF03lAl62vLBCozUN_PuQ0s5WKZhcHV2PpVbZCFKsUjcuy-s6gr8ROEvOuYopMtNXzgPXd8W5m-VqYxERmR2-ddfR7-JYsLhdhRKm_9iKwxl8wvpYZ-Sg_7wu10MTMM9-Jh8-zcQVL21psy-3Aor5bxaeesgS3CzA0ccFLrhaa4>
> <https://m.indeedemail.com/report-email-hidden?info=0YYQzzHB_6f7Pf-PJbm04levPwDP76fNma3heOb9UbBciVF03lAl62vLBCozUN_PuQ0s5WKZhcHV2PpVbZCFKsUjcuy-s6gr8ROEvOuYopMtNXzgPXd8W5m-VqYxERmR2-ddfR7-JYsLhdhRKm_9iKwxl8wvpYZ-Sg_7wu10MTMM9-Jh8-zcQVL21psy-3Aor5bxaeesgS3CzA0ccFLrhaa4>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=iXh9djib7x-FVrJw-Cb_Hh3KO8NTS57GhxJ7tu8Ib99OCGUlrwsvdoVzxk_mrZmcPbqLfBtY3nHhcHGtk7VORPB3zBP3Sq2MJzdpX71NXbC7nkDssZO2vMlFfEpK9WApMFyQKf9g5keHW6fGr2fcmAZoadoZV7IPfDvq-Pz4ESYCcGibc9gCgrQ4DMbRj3ICfxv0W3u-7fNxIb06LFSB88jBbQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.